h1 {
  margin-top: 25px;
  margin-bottom: 25px;
  color: white;
  text-align: center;
  font-size: 7em;
  position: relative;
}

body {
  margin: 0;
  background-color: orange;
}

main {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 30px;
}

.persona1 {
  width: 300px;
  box-shadow: 5px 5px 20px 3px black;
}

.persona1 header {
  background-color: white;
  text-align: center;
  padding-bottom: 30px;
}

.imgperfil {
  width: 150px;
  height: 150px;
  align-self: center;
  border-radius: 50%;
  margin-top: 40px;
}

.description1 {
  background-color: blue;
  text-align: center;
  padding: 40px 40px;
}

.persona2 {
  width: 300px;
  box-shadow: 5px 5px 20px 3px black;
}

.persona2 header {
  background-color: white;
  text-align: center;
  padding-bottom: 30px;
}

.description2 {
  background-color: blue;
  text-align: center;
  padding: 40px 40px;
}

.persona3 {
  width: 300px;
  box-shadow: 5px 5px 20px 3px black;
}

.persona3 header {
  background-color: white;
  text-align: center;
  padding-bottom: 30px;
}

.description3 {
  background-color: blue;
  text-align: center;
  padding: 40px 40px;
}
